WordPress 2.5 and plugins. A bit of blogging trouble

Wordpress 2.5 is getting better by the minute. I am discovering new things about it by in every post. Spam comments delete faster and loads of new changes.

WordPress 2.5 is getting better by the minute. I am discovering new things about it by in every post. Spam comments delete faster and loads of new changes. But there is one thing about the new upgraded WordPress that is giving me hassles. Its the old plugins. Usually when WordPress was upgraded you could still take a gamble and try your luck with a out dated plugin. And most of the time it worked. But with WordPress 2.5 that has changed. While I know absolutely almost nothing about coding I can clearly see that you should only use 2.5 plugins that with the obvious WordPress 2.5

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>